local fn = _gn(0x3774B03456DD6106)
--- TASK_USE_NEAREST_TRAIN_SCENARIO_TO_COORD_WARP
function Global.TaskUseNearestTrainScenarioToCoordWarp(ped, x, y, z, distance)
	return fn(ped, x, y, z, distance)
end
